{
    "dc_identifier": "nl.gm0772.2c.2016.2188254-7",
    "dc_title": "Meningsvorming (Raadszaal) voor raadsvergadering van 18-10-2016 2016-10-11 - Raadsvoorstel Uitvoeringsprogramma Maak ' t Mee Inwoners- en Overheidsparticipatie 2016-2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Eindhoven op 2016-10-11. Onderdeel: Raadsvoorstel Uitvoeringsprogramma Maak ' t Mee Inwoners- en Overheidsparticipatie 2016-2017.",
    "dc_source": "https://eindhoven.notubiz.nl/vergadering/245936",
    "dc_publisher": "gm0772",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-02-06",
    "foi_publishedDate": "2016-10-11",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Eindhoven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Eindhoven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0772.2c.2016.2188254-7",
    "dc_externalIdentifier": "2188285",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-10-11",
    "foi_meetingNumber": "2188254",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0772.2c.2016.2188254-7.doc.1",
            "dc_title": "Raadsvoorstel Uitvoeringsprogramma Maak ' t Mee Inwoners- en Overheidsparticipatie 2016-2017",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3930113/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2016.2188254-7.doc.2",
            "dc_title": "Bijlage Uitvoeringsprogramma Inwoners- en Overheidsparticipatie 2016-2017 Raadsvoorstel Maak ' t Mee",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3930114/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2016.2188254-7.doc.3",
            "dc_title": "Aangenomen amendement A1 Burgerparticipatie (VVD, BBL, OAE)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3930115/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2016.2188254-7.doc.4",
            "dc_title": "Ingetrokken amendement A2 Ontwikkeling van gemeenschappen (D66, GL, BBL, CU, OAE, SP)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3930117/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2016.2188254-7.doc.5",
            "dc_title": "Toezegging wethouder Torunoglu Programma Inwonersparticipatie (motie M1 en M2)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3930116/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2016.2188254-7.doc.6",
            "dc_title": "Ingetrokken motie M1 Diversiteit vertegenwoordiging buurten (PvdA, BBL, OAE)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3930118/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2016.2188254-7.doc.7",
            "dc_title": "Ingetrokken motie M2 SMART formuleren Participatie (CDA, CU, OAE)",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3930119/1"
        },
        {
            "dc_identifier": "nl.gm0772.2c.2016.2188254-7.doc.8",
            "dc_title": "Commissieadvies Inwonersparticipatie",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/4095357/1"
        }
    ]
}